.item {
    width: 600px;
    margin: 0 auto;
    display: flex;
    gap: 24px;
    text-align: left;
    margin-bottom: 24px;

    &__img {
        width: 200px;
        height: 200px;
    }

    &__info {
        width: 360px;
        display: flex;
        justify-content: space-between;
    }

    &__details {
        margin-right: 48px;

        &_name {
            margin-bottom: 12px;
        }

        &_price {
            font-weight: 700;
            color: rgb(50, 150, 150);
        }
    }

    &__deleteIcon {
        transform: scale(1.2);

        &:hover {
            transform: scale(1.8);
        }
    }
}